Saya tidak bisa menginstal WhatsApp!

WhatsApp Messenger untuk BlackBerry 10 tersedia dari BlackBerry World di ponsel BlackBerry 10 Anda. Untuk dapat menginstal dan menggunakan WhatsApp Messenger pada BlackBerry 10, Anda perlu memiliki perangkat lunak BlackBerry 10 versi 10.0.10.82 atau yang lebih baru, yang umumnya dikenal sebagai sistem operasi BB versi 10.0.10.648, pada perangkat BlackBerry Anda.

Anda dapat memeriksa versi sistem operasi BB Anda di dalam Setelan BlackBerry:

Setelan BB > Tentang > Kategori : Umum > Versi OS

Jika versi OS BB Anda lebih lama dari 10.0.10.648, Anda perlu menunggu pembaruan perangkat dari operator seluler Anda. Pada umumnya, operator layanan seluler bertanggung-jawab untuk merilis pembaruan perangkat bagi ponsel BlackBerry 10 Anda.

Harap perhatikan hanya pembaruan perangkat lunak resmi BlackBerry 10 saja yang didukung. Versi rilis awal (pre-release) dan versi pengembang mungkin tidak kompatibel dengan WhatsApp.

Untuk informasi yang lebih spesifik, baca artikel tentang perangkat yang didukung pada: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone.

Salam,
Tim Dukungan WhatsApp